RubyGems Navigation menu

sensu-plugins-spark 0.0.1

Sensu spark plugins

Versions:

  1. 0.0.1 - May 21, 2018 (6.5 KB)

Runtime Dependencies (2):

rest-client ~> 2.0
sensu-plugin ~> 2.0

Development Dependencies (13):

bundler ~> 1.15
github-markup ~> 1.3
mixlib-shellout < 2.3.0, ~> 2.2
pry ~> 0.10
rake ~> 12.0
redcarpet ~> 3.2
rspec ~> 3.4
rubocop ~> 0.49.0
serverspec ~> 2.36.1
test-kitchen ~> 1.6
yard ~> 0.9.11

Owners:

Authors:

  • Sensu-Plugins and contributors

SHA 256 checksum:

f90e2435afdfae3f588ae98cf7f8ae688201a85e6503b3d0fb0fd85923d87a34

Total downloads 1,763

For this version 1,763

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.1.0

Links: